* {
    padding: 0px;
    margin: 0px;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;

    user-select: none;
    touch-action: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

canvas {
    border: 2px solid grey;
}